<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.715000152588</MDI>
      <MDI key="STATISTICS_MEAN">-2.0274888054085</MDI>
      <MDI key="STATISTICS_MINIMUM">-19.798000335693</MDI>
      <MDI key="STATISTICS_STDDEV">6.6041880862798</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
